Message: An error in libG4dyb.so Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question An error in libG4dyb.so 

Forum: Run Management
Date: 07 Jul, 2009
From: <lesward>

When I am running a daya bay Geant4 program, an error is encountered as follows:

/home/liujc/G4dyb_release_2_9/InstallArea/Linux-i686/lib/libG4dyb.so: undefined reference to `DMXMinEkineCuts::DMXMinEkineCuts(G4String const&)'

When I open the file "libG4dyb.so", there's nothing but messy codes, so I don't know how to correct this problem. Can anyone help me with this problem? Thanks very much!

 Add Message Add Message
to: "An error in libG4dyb.so"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]